@charset "utf-8";

/*responsive.css上書き(bootstrap4)*/
.mx-auto {
  display:block;
}
/*----------------------------------------------------
  基本のレイアウト
----------------------------------------------------*/
body {
  color: #222;
  font-size:1.6rem;
}
.page-wrap {
  margin-bottom:80px;
  padding-top: 15px;
}

.contents-block {
  margin-bottom:100px;
}
.contents-inner-block {
  margin-bottom:60px;
}
/*.contents-inner-block:last-of-type,
.contents-block:last-of-type{
  margin-bottom:0px;
}*/
.inner-wrap {
  margin:0 12%;
}
.fig-block {
  margin:  0 0 15px;
}
.spot-box {
    border: 1px solid #ccc;
    padding: 15px 25px;
    text-align: center;
  margin: 15px 0;
  background: #fff;
}
.spot-box a:link {
  text-decoration: underline;
}
.contents-disc-block{
  font-size: 1.4rem;
  margin-bottom: 30px;
  margin-left: 1rem;
}
/*----------------------------------------------------
  リンク
----------------------------------------------------*/
a:link {
  color:#004098;
  text-decoration: none;
}
a:visited {
  color:#245fbb;
  text-decoration: none;
}
a:hover {
  color:#004098;
  text-decoration: underline;
}
a:active {
  color:#c65e18;
  text-decoration: underline;
}
a.txt-link {
  text-decoration:underline;
}
a.btn-normal {
  display:inline-block;
  border: 1px solid #c7161d;
  padding:5px 40px 5px 30px;
  text-decoration: none;
  color: #222;
  border-radius: 18px;
  font-size: 1.6rem;
  position: relative;
  margin: 15px 0;
  background-color:#fff;
}
.btn-normal:before {
  position: absolute;
  font-size:2.8rem;
  line-height:1;
  top:50%;
  margin-top:-14px;
  right:10px;
  content: "\f105";
  font-family: FontAwesome;
  color:#c7161d;
  z-index:1;
  transition-duration:0.3s;
  font-weight:normal;
}
.btn-normal:active{
    -ms-transform: translateY(2px);
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
a.btn-lv01 {
  display:inline-block;
  border: 3px solid #c7161d;
    padding: 10px 40px 10px 20px;
  text-decoration: none;
  color: #222;
  border-radius: 15px;
    font-size: 1.8rem;
  position: relative;
  margin: 15px 0;
  background-color:#fff;
  font-weight: bold;
    box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.15);
}
.btn-lv01:active{
    -ms-transform: translateY(2px);
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
.btn-lv01:before {
  position: absolute;
  font-size:2.8rem;
  line-height:1;
  top:50%;
  margin-top:-14px;
  right:10px;
  content: "\f105";
  font-family: FontAwesome;
  color:#c7161d;
  z-index:1;
  transition-duration:0.3s;
  font-weight:normal;
}
.btn-outside:before {
  content:"";
  background:url(../images/common/ico_window_brank.png);
  background-size:cover;
  width:17px;
  height:16px;
  margin-top:-8px;
}
.btn-normal:hover,
.btn-lv01:hover
{
  color:#c7161d;
}
.btn-normal:hover:before,
.btn-lv01:hover:before{
  right:5px;
}
.btn-outside:hover:before {
  right:10px;
}
.btn-siryo-area {
  text-align: center;
}



.btn-area {
  text-align:center;
  margin-top:15px;
}
.float {
  display: inline-block;
  transition-duration: 0.3s;
  transition-property: transform;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float:hover {
  transform: translateY(-5px);
}
.dropdown-menu-action.active:after {
  content: "\f0d8" !important;
}
/*スマホ　プルダウン*/
.smp-pulldown-btn,
.smp-pulldown-btn2 {
  position:relative;
  font-weight:bold;
  padding:15px 30px 15px 15px;
  font-size:1.6rem;
  display:none;
}
.smp-pulldown-btn {
  border:1px solid #ddd;
}
.smp-pulldown-btn2 {
  border-bottom:1px solid #ddd;
}
.smp-pulldown-btn:after,
.smp-pulldown-btn2:after {
  position: absolute;
  font-size:2.6rem;
  line-height:1;
  top:50%;
  margin-top:-13px;
  right:10px;
  content: "\f0d7";
  font-family: FontAwesome;
  color:#c7161d;
  z-index:1;
}
span.label-new {
  font-size:1.3rem;
  color:#c7161d;
  border:1px solid #c7161d;
  line-height:1;
  padding:0px 10px;
  vertical-align:middle;
  margin-left:10px;
}
.hidden {
  display:none;
}
/*----------------------------------------------------
  タイトル
----------------------------------------------------*/
.contents-title {
  font-weight:bold;
  font-size:2.8rem;
  padding-left:0.5em;
  border-left:5px solid #c7161d;
  line-height:1.4;
  margin-bottom:0.6em;
  color: #666464;
}
.contents-inner-title {
  color:#595757;
  font-weight:bold;
  font-size:2.2rem;
  border-bottom:3px solid #c7161d;
  margin-bottom:15px;
}
.contents-sub-title {
  font-size: 1.8rem;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  color:#595757;
  border-left:2px solid #c7161d;
  padding: 5px 0 3px 10px;
  background: #fff;
}
/*サービストップ*/
.servicetop-title-wrap {
  background-image: url("../images/common/bg_service_title.png");
  background-repeat:no-repeat;
  overflow:hidden;
  background-position:left bottom;
  margin-bottom:30px;
}
.servicetop-title-wrap img.servicetop-title-img-sub {
  margin-right:0;
}
.servicetop-title-wrap img {
  float:left;
  margin-right:15px;
}
.servicetop-title {
  font-weight:bold;
  font-size:2.8rem;
  margin-top:1em;
  color: #666464;
}
/*戸建・集合住宅*/
.user-title {
  font-size: 1.6rem;
  background: #f0f0f0;
  display: inline-block;
  padding: 3px 10px;
  margin: 0 0 10px 2px ;
  font-weight: bold;
}
/*----------------------------------------------------
  パーツ
----------------------------------------------------*/
/*テーブル表*/
.tbl-normal {
  width:100%;
}
.tbl-normal th,
.tbl-normal td {
  border-bottom:1px solid #ddd;
  border-top:1px solid #ddd;
}
.tbl-normal th {
  background-color:#f0f0f0;
  color:#595757;
  text-align:center;
  vertical-align:middle;
}
.tbl-normal .price{
    font-weight: bold;
    font-size: 2rem;
}
.tbl-normal .nowrap,
.tbl-normal .smp-nowrap {
  white-space:nowrap
}
.bg-yellow {
  background-color: #fcf9d2;
  text-align: center;
  vertical-align: middle;
}

.overray-table {
  display: none;
}
/*注釈*/
.annotation-list {  /*「※文章」のみ*/
  list-style:none;
  padding:0;
  margin:1em 0;
}
.annotation-list li,
.annotation-txt {
  color:#595757;
  font-size:1.2rem;
}
.annotation-list li {
  text-indent:-1em;
  padding-left:1em;
}
.annotation-list.add-num li { /*「※n(半角スペース)文章」*/
  text-indent:-2em;
  padding-left:2em;
}
.attention,
.annotation-list li.attention {
  color:#E10003
}
table a:link {
  text-decoration: underline;
}
.fa-file-pdf-o {
  margin-right: 5px;
  color:#E10003;
  font-size: 20px;
}
.pdf-box {
  border: 1px solid #ccc;
  padding: 20px;
  font-size: 1.2rem;
}
/*----------------------------------------------------
  ヘッダー
----------------------------------------------------*/
.menu-fix-area {
  position: absolute;
  width:100%;
  background-color:#fff;
  z-index: 3;
}
.menu-fix-area.fixed {
  position: fixed;
  top: 0;
}

.header-fixed {
  -moz-box-shadow: 0 1px 5px #ddd;
    -webkit-box-shadow: 0 1px 5px #ddd;
    box-shadow: 0 1px 5px #ddd;
}
.header{
  width:100%;
  margin: 0 auto;
}
.header-left {
  float:left;
  padding:12px 0;
}
.header-right {
  float:right;
  margin-top:20px;
}
a.btn-request {
  display:inline-block;
  background:#c7161d;
  font-size:1.8rem;
  font-weight:bold;
  padding:8px 40px 6px;
  border-radius:20px;
  line-height:1;
  text-align:center;
  color:#fff;
}
a.btn-request:hover {
  text-decoration:none;
}

/*スマホメニュー*/
.header-smp-menu-area {
  display:none;
  position:absolute;
  top:16px;
  right:64px;
  z-index:2;
}
a.header-smp-menu {
  display:inline-block;
  color:#b32023;
  font-size:1rem;
  text-align:center;
  padding:2px 5px;
  height:42px;
  float:left;
}
.header-smp-menu-mypage {
  width:18px;
  padding-bottom:2px;
}
.header-smp-menu-webmail {
  width:20px;
  padding:2px 0 5px;
}
.header-smp-menu span {
  display:block;
}
/*検索フォーム*/
.search-area {
  display:inline-block;
}
.form-search {
  position:relative;
  margin-right:25px;
}
.form-search .keyword {
  border-radius: 20px;
  height:32px;
  width:238px;
  padding-left:15px;
}
.form-search .search-btn {
  cursor: pointer;
  border: none;
  background: url(../images/common/ico_search.png) no-repeat center center;
  background-size:17px;
  position: absolute;
  width:50px;
  height:32px;
  right:0;
  top:3px;
  outline : none;
  z-index:1;
}

/*----------------------------------------------------
  ナビゲーション
----------------------------------------------------*/
.menu {
  list-style:none;
  padding:5px 0;
  background-color:#c7161d;
}
.globle-nav {
  list-style: none;
  margin: 0;
  padding:0;
  overflow:hidden;
}
.globle-nav li {
  display:inline-block;
  font-size:1.6rem;
  position:relative;
  width:14.285714%;
  float:left;
  border-left: 3px solid #c7161d;
}
.globle-nav li a {
  padding:10px 0 7px;
  display:block;
  color:#fff;
  text-align:center;
  line-height:1;
  font-weight:bold;
  transition-duration:0.3s;
  border-radius:10px;
  border:2px solid #c7161d;
}
.globle-nav li a span {
  display:inline-block;
  font-weight:bold;
  padding-left:20px;
  background-repeat:no-repeat;
  background-position:left center;
  background-size:18px;
}
.globle-nav-home span {
  background-image:url(../images/common/ico_glnv_home.png);
}
.globle-nav-net span {
  background-image:url(../images/common/ico_glnv_net.png);
}
.globle-nav-tv span {
  background-image:url(../images/common/ico_glnv_tv.png);
}
.globle-nav-tel span {
  background-image:url(../images/common/ico_glnv_tel.png);
}
.globle-nav-smapho span {
  background-image:url(../images/common/ico_glnv_smapho.png);
}
.globle-nav-comichan span {
  background-image:url(../images/common/ico_glnv_comichan.png);
}
.globle-nav-support span {
  background-image:url(../images/common/ico_glnv_support.png);
}

.globle-nav-home:hover a,
#home .globle-nav-home a {
  background-color:#c7161d;
}
.globle-nav-net:hover a,
#net .globle-nav-net a {
  background-color:#c7161d;
}
.globle-nav-tv:hover a,
#tv .globle-nav-tv a {
  background-color:#0075c2;
}
.globle-nav-tel:hover a,
#tel .globle-nav-tel a {
  background-color:#009944;
}
.globle-nav-smapho:hover a,
#smartphone .globle-nav-smapho a {
  background-color:#eb6100;
}
.globle-nav-comichan:hover a,
#comichan .globle-nav-comichan a {
  background-color:#e85282;
}
.globle-nav-support:hover a,
#support .globle-nav-support a {
  background-color:#54c3f1;
}
#home .globle-nav-home a,
#net .globle-nav-net a,
#tv .globle-nav-tv a,
#tel .globle-nav-tel a,
#smartphone .globle-nav-smapho a,
#comichan .globle-nav-comichan a,
#support .globle-nav-support a,
.globle-nav li a:hover {
  
  color:#fff;
  border-color:#fff;
}

/*----------------------------------------------------
  ナビゲーションSP
----------------------------------------------------*/
.menu-button {
  position:absolute;
  top:10px;
  right:10px;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width:50px;
	height:50px;
}
.menu-trigger span {
	position: absolute;
	left:10px;
	width:30px;
	height:3px;
	background-color: #b32023;
}
.menu-trigger span.menu-trigger-text {
  font-size:1rem;
  color:#b32023;
  width: auto;
  height: auto;
  background: none;
  bottom: 4px;
  left:5px;
}
.menu-trigger span:nth-of-type(1) {
	top:8px;
}
.menu-trigger span:nth-of-type(2) {
	top:16px;
}
.menu-trigger span:nth-of-type(3) {
	bottom:22px;
}
#sidr ul {
  display: none;
}
.sidr {
  display: none;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 2000000;
  width: 260px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 15px;
  background: #fff;
}
.sidr.right {
  left: auto;
  right: -260px;
}
.sidr.left {
  left: -260px;
  right: auto;
}
.sidr ul {
  display: block;
  margin:15px;
  padding: 0;
  list-style:none;
}
.sidr ul li a {
  border-bottom:1px solid #ddd;
  padding:8px 5px 8px 25px;
  font-size:1.4rem;
  display:block;
  position:relative;
  color:#222;
  background-repeat:no-repeat;
  background-position:left center;
  background-size:18px;
}
.sidr ul li a:hover {
  background-color:#FBFEE7;
}
.sidr-home {
  background-image:url(../images/common/ico_sidrnv_home.png);
}
.sidr-net {
  background-image:url(../images/common/ico_sidrnv_net.png);
}
.sidr-tv {
  background-image:url(../images/common/ico_sidrnv_tv.png);
}
.sidr-tel {
  background-image:url(../images/common/ico_sidrnv_tel.png);
}
.sidr-smapho {
  background-image:url(../images/common/ico_sidrnv_smapho.png);
}
.sidr-comichan {
  background-image:url(../images/common/ico_sidrnv_comichan.png);
}
.sidr-support {
  background-image:url(../images/common/ico_sidrnv_support.png);
}
.sidr-other-menu {
  margin:15px;
  display:none;
}
a.sidr-request {
  display: block;
  background-color: #bc1d21;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 8px 10px 6px;
  border-radius: 20px;
  font-size: 1.8rem;
  line-height: 1;
}
.sidr-other-menu .form-search {
  margin-top:15px;
}
.sidr-other-menu .form-search .keyword {
  width:230px;
}
a.smp-close {
  margin: auto;
  background: #222;
  border-radius: 5px;
  color: #fff;
  padding: 6px 6px;
  display: block;
  width: 80px;
  text-align: center;
  display:none;
}
.overlay {
  position: fixed;
  z-index: 2;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: rgba(0,0,0, 0.5);
  visibility: hidden;
  opacity: 0;
}
.overlay.overlay-visible {
  transition-property: opacity;
  opacity: 1;
  visibility: visible;
}

/*----------------------------------------------------
  サブメニュー
----------------------------------------------------*/
.subnav-area-wrap {
  background-color:#f2f2f2;
  padding-top:5px;
}
.subnav,
.subnav-child,
.subnav-smp {
  list-style:none;
  padding:0;  
}

.subnav li {
  float:left;
  display:inline-block;
  margin-bottom:-1px;
  position:relative;
}
.subnav li a:before {
  content: "\f0da";
  font-family: FontAwesome;
  padding-right: 3px;
  color: #c7161d;
}
.subnav li a {
  display:inline-block;
  padding:8px 15px 5px;
  text-decoration:none;
  font-weight:bold;
  color:#595757;
}
.subnav li a:hover {
  background-color:#fff;
  color:#c7161d;
}
.subnav-child {
  display:none;
  position:absolute;
  z-index:2;
  top:38px;
  left:0;
  width:300px;
  background-color:#fff;
   -moz-box-shadow: 0 1px 5px #ddd;
    -webkit-box-shadow: 0 1px 5px #ddd;
    box-shadow: 0 1px 5px #ddd;
}
.subnav-child .subnav-child {
  left:300px;
  top:0;
}
.subnav-child li {
  display:block;
  width:100%;
  border-bottom:1px dotted #ddd;
}
.subnav-child li a {
  font-weight:normal;
  padding-left:2em;
}
.subnav-child li:hover a {
  background:none;
}
@media (min-width: 992px) {
  .subnav li:hover > .subnav-child {
    display:block;
  }
}
.subnav-child li a {  
  display:block;
}
/*SMP*/
.subnav-smp {
  display:none;
}
.subnav-smp li {
  display:block;
  width:100%;
  border-bottom:1px solid #ddd;
}
.subnav-smp li a {
  display:block;
}
.subnav-smp li a:hover {
  display:block;
  background:none;
}
.subnav-smp li.oya ul a {
  padding: 8px 15px 5px 30px;
}
.subnav-smp li.oya ul li.oya ul a{
  padding: 8px 15px 5px 45px;
}
.subnav-smp li a:before {
  display:none;
}
.subnav-smp a:after {
  content: "\f105";
  font-family: FontAwesome;
  padding-right: 0;
  position:absolute;
  z-index:1;
  right:5px;
  color:#c7161d;
}
a.subnav-smp-dropdown:after {
  content: "\f0d7" !important;
}
.subnav-smp li.oya ul a:after {
  content: "\f105";
}
/*----------------------------------------------------
  パンクズメニュー
----------------------------------------------------*/

.breadcrumb {
  margin: 8px auto;
  padding:0;
  font-size:1.2rem;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb li:after {
  content: "\f105";
  font-family: FontAwesome;
  padding-left: 10px;
  padding-right: 10px;
  color:#ccc;
}
.breadcrumb li:last-child:after {
  display:none;
}
.breadcrumb li a:hover:after {
  text-decoration:none;
}
/*----------------------------------------------------
  フッター
----------------------------------------------------*/
/*フッターナビ*/
.footer-nav-area {
  background-color:#2d2d2d;
  padding:30px 0;
}
.footer-nav-category-name {
  color:#fff;
  font-weight:bold;
}
.footer-nav-list {
  list-style:none;
  padding:0;
}
.footer-nav-list li a {
  font-size:1.3rem;
  color:#fff;
}
/*フッター*/
.footer-wrap {
  position:relative;
}
.footer {
  padding:15px 0;
}
.footer-left {
  float:left;
  margin-right:30px;
}
.footer-logo img {
  margin-bottom:10px;
}
.footer-tel-area {
  display:table;
  width:100%;
}
.footer-tel-madoguchi {
  display:table-cell;
  vertical-align:middle;
  width:105px;
}
.footer-tel-madoguchi span {
  display: inline-block;
  width: 100px;
  font-size:1.1rem;
  border: 1px solid #333;
  text-align: center;
  line-height: 1;
  padding:2px 0;
}
.footer-tel {
  display:table-cell;
  vertical-align:bottom;
}
.footer-tel-madoguchi-txt {
  font-size:1.1rem;
  margin-top:5px;
}
.footer-right {
  overflow:hidden;
}
.store-name {
  display: inline-block;
  width: 90px;
  font-size:1.1rem;
  border: 1px solid #333;
  text-align: center;
  line-height: 1;
  padding:2px 0;
}
.store-data {
  display:table;
  width:100%;
  font-size:1.3rem;
  margin-bottom:10px;
}
.store-data-left,
.store-data-right {
  display:table-cell;
}
.store-data-left {
  width:100px;
}
.store-closure {
  font-size:1.1rem;
}
/*フッター下　ロゴ*/
.other-logo-area {
  text-align:right;
}
.other-logo-area img {
  vertical-align:middle;
}
.logo-9ch {
  margin-right:5px;
}
.logo-eruboshi {
  margin:0 5px;
}
.isp-link {
  margin:0 10px 0 5px;
}
/*スマホ時　ストア*/
.footer-smp .row {
  margin-left:-7.5px;
  margin-right:-7.5px;
}
.footer-smp .col-6 {
  padding-left:7.5px;
  padding-right:7.5px;
}
a.store-link {
  display:block;
  border:1px solid #ddd;
  padding:10px;
  border-radius:15px;
  position:relative;
  color:#222;
  margin-top:15px;
}
.store-link:before {
  position: absolute;
  font-size:2.8rem;
  line-height:1;
  top:50%;
  margin-top:-14px;
  right:10px;
  content: "\f105";
  font-family: FontAwesome;
  color:#c7161d;
  z-index:1;
}
.copyright {
  text-align: center;
  display:block;
  margin-top:5px;
}
.page-top {
  position: fixed;
  bottom:15px;
  right:15px;
  z-index:2;
}
.page-top a {
  background: #c7161d;
  width:58px;
  height:58px;
  padding: 5px 0;
  text-align: center;
  display: block;
  filter: alpha(opacity=90);
  opacity: 0.9;
  border-radius:50%;
  transition-duration:0.3s;
}
.page-top a img {
  margin-top:8px;
}
.page-top a:hover {
  text-decoration: none;
  background: #FF8C00;
}
/*SNS*/
ul.sns-link {
  list-style: none;
  padding-left: 0;
  margin-top: 2rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: -1rem;
  margin-right: -1rem;
}
.sns-link li {
  flex: 0 0 auto;
  margin: 0 1rem;
}
.sns-link li a {
  display: inline-block;
}
.sns-link li img {
  width: 44px;
}

/*----------------------------------------------------
  共通
----------------------------------------------------*/
.img-max {
  width: 100%;
  height: auto;
}
.inq-common-btn-area {
  text-align:center;
  margin-top:20px;
}
a.inq-common-btn {
  display:inline-block;
  border-radius:10px;
  padding: 12px 33px 10px 20px;
  font-weight:bold;
  color:#222;
  font-size:1.8rem;
  position:relative;
  text-decoration:none;
  margin:0 5px 10px;
  vertical-align:middle;
}
a.inq-common-btn.new-member {
  background-color:#fdede4;
}
a.inq-common-btn.new-member img {
  width:16px;
  margin-right:5px;
  vertical-align:middle;
}
a.inq-common-btn.member {
  background-color:#eaeff9;
}
a.inq-common-btn.member img {
  width:24px;
  margin-right:5px;
  vertical-align:middle;
}
.inq-common-btn:before {
  position: absolute;
  font-size: 3rem;
  line-height: 1;
  top: 50%;
  margin-top: -15px;
  right: 10px;
  content: "\f105";
  font-family: FontAwesome;
  color: #c7161d;
  z-index: 1;
  font-weight:normal;
  transition-duration:0.3s;
}
.inq-common-btn:hover:before {
  right:5px;
}
a.inq-common-tel-btn {
  display:block;
  background-color:#bc1d21;
  color:#fff;
  font-weight:bold;
  text-align:center;
  padding:10px 10px 8px;
  border-radius:20px;
  font-size:1.8rem;
  line-height:1;
  text-decoration:none;
}
.inq-common-tel-btn img {
  margin-right:5px;
  width:19px;
}
.inq-common-btn-area .inq-common-tel-btn {
  margin-top:10px;
}
.img-freedial {
  margin-bottom: 15px;
}
.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
.f_new {
    display: none;
}
/*----------------------------------------------------
  お客様窓口
----------------------------------------------------*/
.customer-contact-area {
  border:1px solid #c7161d;
  padding:15px;
  text-align:center;
}
.customer-contact-title {
  font-weight:bold;
  text-align:center;
  color:#c7161d;
  font-size:2.2rem;
}
.customer-contact-area p {
  font-weight:bold;
}
.customer-contact-area .free-dial {
  font-size:2.2rem;
  font-weight:bold;
}
.contact-tel-area {
  border:1px solid #ccc;
  margin-top:15px;
}
.contact-tel-group-area {
  padding:15px;
  background-color:#F7F7F7;
  border-bottom:1px solid #ddd;
  text-align:center;
}
.contact-group-list {
  list-style:none;
  padding-left:1em;
}
.contact-group-list li {
  display:inline-block;
  position:relative;
  margin-right:2em;
}
.contact-group-list li:before {
  content: '';
  width: 3px;
  height: 3px;
  display: inline-block;
  border-radius: 100%;
  background: #222;
  position: relative;
  left: -10px;
  top: -5px;
}
.contact-tel-bottom {
  padding:15px 15px 5px;
}
.contact-tel-wrap {
  display:table;
  margin-bottom:10px;
  margin-left:auto;
  margin-right:auto;
}
.contact-tel-left,
.contact-tel-right {
  display:table-cell;
}
.contact-tel-left {
  width:100px;
  text-align:center;
}
.contact-tel-right {
  width:240px;
}
.contact-tel-right a {
  text-decoration:none;
  color:#222;
}
a.contact-free {
  font-weight:bold;
}
.customer-tel a.contact-free {
  font-size:2.4rem;
  color:#c7161d;
}
.support-tel a.contact-free {
  font-size:2rem;
  color:#4B4B4B;
}
.img-contact-free {
  width:40.5px;
}
.img-contact-normal {
  width:81px;
}
  a.smp-sitemap {
    font-size: 1.2rem;
    margin: 20px 25px 0;
    display: block;
    color: #222;
  }
  
@media screen and (max-width: 1200px) {
  .store-data {
    font-size:1.1rem;
  }
  .globle-nav li {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 991px) {
  /* デフォルト：991px以上用（PC用）の記述 */
  /* ナビゲーション対応 */
  .menu {
    display: none;
  }
  .header-right {
    display:none;
  }
  .header-smp-menu-area {
    display:block;
  }
  .footer-left {
    float:none;
    margin-right:0;
  }
  .footer-right {
    margin-top:15px;
  }
  .other-logo-area {
    text-align:left;
  }
  .subnav-area-wrap {
    background-color: #fff;
    padding-top: 0;
  }
  .subnav-child {
    position: static;
    width:100%;
    box-shadow:none;
  }
  .subnav-pc {
    display:none;
  }
  .menu-fix-area {
  position:static
}
.menu-fix-area.fixed {
  position:static;
  top: inherit;
}
  .header-wrap {
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 3;
    border-bottom: 1px solid #e5e5e5;
  }
  .breadcrumb {

  padding-top: 0px;
    border-bottom: 1px solid #e5e5e5;
}
  ul.sns-link {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 767px) {
  /* デフォルト：767px以上用（タブレット用）の記述 */
  body {
    font-size:1.4rem;
  }
  .page-wrap {
    margin-bottom:60px;
  }
  .contents-title {
    font-size:2rem;
  }
  .contents-inner-title {
    font-size:1.8rem;
  }
  .servicetop-title-wrap {
    margin-left:-15px;
    margin-right:-15px;
    padding-left:15px;
    padding-right:15px;
    background-position:left -50px bottom;
  }
  .servicetop-title {
    font-weight: bold;
    font-size:1.7rem;
    margin-top:13px;
  }
  .servicetop-title-wrap img {
    width:70px;
    margin-right: 10px;
  }
  .servicetop-title-wrap img.servicetop-title-img-sub {
    width:32px;
}

  .tbl-responsive th,
  .tbl-responsive td {
    float:left;
    width:100%;
    border-top:0;
  }
  .tbl-responsive th {
    background-color:#f0f0f0;
  }
  .inner-wrap {
    margin:0;
  }
  .header .container {
    max-width:100%;
  }
  .header-left {
    float: left;
    padding:7px 0 5px;
  }
  .footer-right {
    margin-top:0;
  }
  .footer-logo img {
    margin-bottom:5px;
  }
  .footer-tel-madoguchi {
    vertical-align:top;
  }
  .footer-tel img {
    display:inline-block;
    margin-bottom:5px;
  }
  .other-logo-area {
    text-align:center;
  }
  .copyright {
    margin-top:20px;
  }
  ul.sns-link {
    margin-bottom: 1rem;
    justify-content: center;
  }
  .smp-pulldown-btn,
  .smp-pulldown-btn2 {
    display:block;
  }
  a.inq-common-btn {
    padding: 12px 33px 10px 20px;
    font-size:1.6rem;
    margin:0 0 10px;
    display:block;
  }
  .inq-common-btn:before {
    font-size:2.4rem;
    margin-top: -12px;
  }
  a.btn-normal {
    display:block;
    font-size:1.4rem;
    padding: 8px 30px 6px 25px;
  }
  .btn-area a.btn-normal {
    display:block;
    margin-top:10px;
  }
  .btn-area a.btn-normal:first-child {
    margin-top:0;
  }
  .annotation-list li,
  .annotation-txt {
    font-size:1.2rem;
  }


}

@media screen and (max-width: 615px) {
  .header-logo {
    padding:5px 0;
    display:block;
  }
  .header-logo img {
    width:270px;
  }
  .menu-button {
    top:5px;
  }
  .header-smp-menu-area {
    top:10px;
  }
}
@media screen and (max-width: 575px) {
  /* デフォルト：575px以上用（スマートフォン用）の記述 */
  .header .container {
    padding-right:10px;
    padding-left:5px;
  }
  a.header-smp-menu {
    text-align:center;
    padding:2px 0px;
    height:42px;
  }
  .header-smp-menu-mypage {
    width:18px;
    padding:1px 0 3px;
  }
  .header-smp-menu-webmail {
    width:20px;
  }
  .header-smp-menu span {
    transform: scale(0.8);
  }
  .menu-trigger span.menu-trigger-text {
    transform: scale(0.8);
  }
  .contents-block {
    margin-bottom: 40px;
  }
  .servicetop-title-wrap {
    margin-bottom:25px;
    background-size: 166%;
  }
  table.tbl-normal {
    font-size: 1.1rem;
  }
  table.tbl-normal .price{
    font-size: 1.4rem;
  }

  .tbl-normal .nowrap {
  white-space:normal
}
  .contents-sub-title {
  font-size: 1.6rem;
}
  .contents-disc-block{
  font-size: 1.2rem;
  margin-bottom:15px;
  margin-left: 0rem;
}
  .contents-inner-block {
    margin-bottom: 30px;
}
  .customer-contact-area {
    padding:10px;
    font-size:1.3rem;
  }
  .contact-tel-group-area {
    padding:10px;
    text-align:left;
  }
  .contact-group-list li {
    margin-right:1.5em;
    font-size:1.2rem;
  }
  .customer-contact-title {
    font-size:1.8rem;
  }
  .customer-contact-area .free-dial {
    font-size:1.8rem;
  }
  .contact-tel-bottom {
    padding: 10px 10px 5px;
  }
  .contact-tel-wrap {
    width:100%;
    margin-bottom:5px;
  }
  .contact-tel-right {
    width:auto;
  }
  .contact-tel-left {
    width:65px;
    vertical-align:top;
  }
  .img-contact-free {
    width:27px;
  }
  .img-contact-normal {
    width:54px;
  }
  .customer-tel a.contact-free {
    font-size:2rem;
  }
  .support-tel a.contact-free {
    font-size:1.8rem;
  }
  .user-title {
    font-size: 1.2rem;
  }

}
@media screen and (max-width: 479px) {
  .header-logo img {
    width:158px;
  }
  .menu-button {
    right:5px;
    top:0;
  }
  .header-smp-menu-area {
    top:6px;
    right:50px;
  }
  .header-logo {
    padding:15px 0 10px;
  }
  .header-left {
    padding:0;
  }
  .customer-contact-title {
    font-size:1.4rem;
  }
  .facebook-link img {
    margin-top:10px;
  }
}
@media (min-width: 751px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}